[SM-Grimoire-Bugs] [Bug 15271] Тhe devel version of abiword , provided by the spell, is actually an older one.

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Oct 3 20:05:30 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15271


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
                 CC|                            |gsherwood at sourcemage.org
         Resolution|                            |FIXED




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2009-10-03 19:05:29 ---
Updated devel version of abiword to current stable.  Was unable to get current
devel version of abiword to build. Failed with:

../../../../doltcompile g++ -DHAVE_CONFIG_H -I. -I../../../..  -pthread
-DORBIT2=1 -I/usr/include/fribidi -I/usr/include/glib-2.0
-I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2
-I/usr/include/wv -I/usr/include/enchant -I/usr/include/gnome-vfs-2.0
-I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2
-I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include
-I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0
-I/usr/include/libgoffice-0.8 -I/usr/include/gtk-2.0
-I/usr/include/libglade-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0
-I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pixman-1
-I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gucharmap-2
-I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2   -I../../../.. 
-I../../../../src/af/ev/gtk -I../../../../src/af/ev/xp
-I../../../../src/af/gr/gtk -I../../../../src/af/gr/xp
-I../../../../src/af/util/unix -I../../../../src/af/util/xp
-I../../../../src/af/xap/gtk -I../../../../src/af/xap/xp
-I../../../../src/text/fmt/gtk -I../../../../src/text/fmt/xp
-I../../../../src/text/ptbl/xp -I../../../../src/wp/impexp/gtk
-I../../../../src/wp/impexp/xp -I../../../../src/wp/ap/gtk
-I../../../../src/wp/ap/xp -I../../../../src/plugins -Wall -Wextra
-Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings
-Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow  -march=k8 -fPIC -DPIC
-pipe -MT ev_UnixToolbar.lo -MD -MP -MF .deps/ev_UnixToolbar.Tpo -c -o
ev_UnixToolbar.lo ev_UnixToolbar.cpp
ev_UnixToolbar.cpp: In function 'void s_fore_color_changed(GOComboColor*,
GOColor, gboolean, gboolean, gboolean, _wd*)':
ev_UnixToolbar.cpp:603: error: 'UINT_RGBA_R' was not declared in this scope
ev_UnixToolbar.cpp:604: error: 'UINT_RGBA_G' was not declared in this scope
ev_UnixToolbar.cpp:605: error: 'UINT_RGBA_B' was not declared in this scope
ev_UnixToolbar.cpp: In function 'void s_back_color_changed(GOComboColor*,
GOColor, gboolean, gboolean, gboolean, _wd*)':
ev_UnixToolbar.cpp:625: error: 'UINT_RGBA_R' was not declared in this scope
ev_UnixToolbar.cpp:626: error: 'UINT_RGBA_G' was not declared in this scope
ev_UnixToolbar.cpp:627: error: 'UINT_RGBA_B' was not declared in this scope
make[5]: *** [ev_UnixToolbar.lo] Error 1
make[4]: *** [all-recursive] Error 1
make[3]: *** [all-recursive] Error 1
make[2]: *** [all-recursive] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2

Updated in test-0.38 with commit 9be69dfed1197a6326a84ba7b27a65fac5ee695f

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list